.splitcharstyle113269{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font113269{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover113270{ text-align: center; line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.leaderfont113270{ color: #666666; line-height: 160%; font-family: 宋体; font-size: 161pt;}
.yijibackground113270{ width: 130px; height: 55px; color: #ffffff; font-family: 宋体; font-size: 16pt; font-weight: bold; position: relative;}
.erjibackground113270{ position: relative; text-align: center; background-color: #026daf; width: 130px; font-family: 宋体; height: 35px; left: -2px ;}
.currentfontStyle113270{ color: #ffffff; line-height: 160%; font-family: 宋体; font-size: 16pt;}
.fontstyle113270{ color: #ffffff; line-height: 160%; font-family: 宋体; font-size: 13pt;}
.yijifontover113270{ color: #ffffff; line-height: 160%; font-family: 宋体; font-size: 13pt;}
.erjibackgroundover113270{ position: relative; text-align: center; background-color: #1b82c2; width: 130px; height: 35px; left: -2px ;}
.yijibackgroundover113270{ width: 130px; height: 55px; color: #ffffff; font-family: 宋体; font-size: 16pt; font-weight: bold; position: relative; background-color: #1b82c2;}
.ejfontstyle113270{ text-align: center; line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt;}

.titlestyle113258{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle113271{ font-family: 宋体; font-size: 16pt; font-weight: bold;}

.morestyle196024{ font-size: 9pt ;}
.clickstyle196024{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont196024{ font-size: 9pt; line-height: 150% ;}
.titlestyle196024{ font-size: 9pt; text-decoration: none; line-height: 200% ;}
.columnstyle196024{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle196024{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c196024 {
font-size: 9pt; text-decoration: none; line-height: 200% 
;}
A.c196024:link {
color:#222222;}
A.c196024:visited {
color:#222222;}
A.c196024:active {
color: #222222;}
A.c196024:hover {
color: #cc0000;}
.windowstyle113273{ font-family: 宋体; font-size: 16pt; font-weight: bold;}

.timestyle113276{ font-size: 14pt ;}
.subtitlestyle113276{ font-size: 14pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle113276{ line-height: 150%; font-family: 黑体; font-size: 18pt; font-weight: bold;}
.attachstyle113276{ font-size: 9pt;}
.contentstyle113276{ font-size: 14pt; color: #222222; line-height: 150% ;}
.clickstyle113276{ font-size: 14pt;}
.authorstyle113276{ font-size: 14pt; line-height: 150% ;}
.winstyle113276{ font-size: 16px;}

